
    @media screen and (max-width: 560px) {
        [data-section-type="appeal"] .img-left-margin {
            margin-left: 15px;
        }
    }


  @media screen and (max-width: 560px) {
    [data-section-type=product] .wonder-scroll-container.enabled.scroll-bar-top ul li.wonder-product-list-li:last-of-type {
      margin-right: 10px !important;
    }
  }


  @media screen and (min-width: 561px) {
    [data-section-type="result"] .section-whole-wrapper .section-body-container {
      padding-top: 0 !important;
    }
    .wonder-scroll-container.enabled.wonder-scroll-hint {
      width: 100% !important;
    }
  }


  @media screen and (min-width: 561px) {
    .wonder-payment-method-img-container {
      margin-left: 0;
      margin-right: 0;
    }
    .wonder-payment-method-img-container .payment-icon-box-wrapper {
      width: 290px;
    }
    .wonder-payment-method-img-container .payment-icon-box {
      width: 290px;
    }
    .wonder-header .wonder-header-inner .wonder-header-cta-wrapper .wonder-header-icon.not-after {
      zoom: 0.9;
    }
    .wonder-header .wonder-header-inner {
      zoom: 0.9;
    }
  }
  @media screen and (max-width: 560px) {
    [data-section-type=product] .card-container .wonder-product-list-li .wonder-product-price > div:nth-child(2) {
      width: 220px;
    }
    [data-section-type=product] .card-container .wonder-product-list-li .wonder-product-price .wonder-product-price-icon {
      margin-right: 0 !important;
    }
  }


  @media screen and (min-width: 561px) {
    .wonder-header .wonder-header-inner {
      justify-content: center !important;
    }
  }
